<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI</key>
	<string>AI</string>
	<key>Alternating</key>
	<string>Alternanza</string>
	<key>Animation Assistant</key>
	<string>Assistente animazione</string>
	<key>Animation Speed:</key>
	<string>Velocità animazione:</string>
	<key>Apply</key>
	<string>Applica</string>
	<key>Automatic</key>
	<string>Automatico</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Down</key>
	<string>Giù</string>
	<key>Faces</key>
	<string>Facce</string>
	<key>Fill Stage</key>
	<string>Riempi palco</string>
	<key>Fit to Stage</key>
	<string>Adatta al palco</string>
	<key>Horizontal Images:</key>
	<string>Immagini orizzontali:</string>
	<key>Image Center</key>
	<string>Centro immagine</string>
	<key>In</key>
	<string>Inizio</string>
	<key>LAYER ZOOM</key>
	<string>ZOOM LIVELLO</string>
	<key>Left</key>
	<string>Sinistra</string>
	<key>Not applicable</key>
	<string>Non applicabile</string>
	<key>Off</key>
	<string>Disattiva</string>
	<key>Out</key>
	<string>Fuori</string>
	<key>PAN ANIMATION</key>
	<string>ANIMAZIONE PAN</string>
	<key>Pan</key>
	<string>Pan e Zoom</string>
	<key>Panorama Images:</key>
	<string>Immagini panoramiche:</string>
	<key>Point of Interest</key>
	<string>Punto di interesse [AI]</string>
	<key>Remains unchanged</key>
	<string>Rimane invariato</string>
	<key>Right</key>
	<string>Destra</string>
	<key>Save</key>
	<string>Salva</string>
	<key>Scroll</key>
	<string>Scorri testo lungo</string>
	<key>Square Images:</key>
	<string>Immagini quadrate:</string>
	<key>Text:</key>
	<string>Livelli di testo:</string>
	<key>These settings will be applied to all selected layers. They will also be automatically applied to all image and video layers that are added to the slideshow in the future.</key>
	<string>Queste impostazioni verranno applicate a tutti i livelli selezionati. Verranno inoltre applicate automaticamente a tutti i livelli di immagine e video che verranno aggiunti alla presentazione in futuro.</string>
	<key>This setting only applies to image layers. It determines whether layers are zoomed to the image center or to interesting parts of an image. Using AI analysis requires additional processing time.</key>
	<string>Questa impostazione si applica solo ai livelli immagine. Determina se i livelli sono ingranditi al centro dell'immagine o a parti interessanti di un'immagine. L'uso dell'analisi AI richiede ulteriore tempo di elaborazione.</string>
	<key>Up</key>
	<string>Su</string>
	<key>Vertical Images:</key>
	<string>Immagini verticali:</string>
	<key>Videos:</key>
	<string>Livelli video:</string>
	<key>ZOOM ANIMATION</key>
	<string>ANIMAZIONE ZOOM</string>
	<key>Zoom</key>
	<string>Zoom</string>
	<key>Zoom Animation Target:</key>
	<string>Obiettivo animazione Zoom:</string>
	<key>fast</key>
	<string>veloce</string>
	<key>slow</key>
	<string>lento</string>
</dict>
</plist>
